Bug 1188989 - RHEL6 RPMs: Upgrade jboss-as-console to 2.5.5.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-as-console to 2.5.5.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-04 07:27 UTC by huwang
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-16 16:29:51 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1181430 None None None Never

Internal Links: 1181430

Description huwang 2015-02-04 07:27:00 UTC
Required upgrade.

Comment 2 Vladimir Dosoudil 2015-02-19 15:40:39 UTC
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#c191f4af260225e5b78e8ca2a2efbfa610d7c79f
Mead-Build: org.jboss.as-jboss-as-console-parent-2.5.5.Final_redhat_1-1
Brew-Build: jboss-as-console-2.5.5-1.Final_redhat_1.1.ep6.el6

Comment 5 errata-xmlrpc 2015-04-16 16:29:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.